export interface CreateRepairCommand {
  description: string;
  responsible: string;
  affectedId: string;
  affected: "equipment" | "vehicle" | "wearable";
  reports: string[];
}

export interface UpdateRepairCommand {
  id: string;
  status: string;
  description: string;
  responsible: string;
  reports: string[];
}

export interface DeleteRepairCommand {
  id: string;
}
